Loading ...

FPR4100 FXOS subversion in v.2.6 train | Data Center & Facility 3 Phase UPS

Home » Spaces » Data Center & Facility 3 Phase UPS » discussion » General » FPR4100 FXOS subversion in v.2.6 train

FPR4100 FXOS subversion in v.2.6 train

Discussion in Data Center & Facility 3 Phase UPS started by umied , 7/6/2020 3:08 PM
Login to follow, share, and participate in this space.
Not a member?Join now
Posted in: General

FPR4100 FXOS subversion in v.2.6 train

Subscribe to RSS
  • We are running FPR4100 and we need to upgrade it to v. 2.6 train.

    is anyone running FXOS v. 2.6(1.192) ? Have you encountered any bugs in this version? This is the latest cisco release and I haven't found any officially posted bugs yet.

    If anyone is running any other subversion(s) of 2.6 train on FPR4100, can you let me know which subversion you are running and if you are having any issues?

    thanks

  • Hi Umied,

    FPR4100 is a Cisco product, you might want to contact them, we can only help with APC / Schneider Electric products.

    -Gavan

  • On 7/6/2020 8:38 PM, umied said:Nox App Player

    We are running FPR4100 and we need to upgrade it to v. 2.6 train.

    is anyone running FXOS v. 2.6(1.192) ? Have you encountered any bugs in this version? This is the latest cisco release and I haven't found any officially posted bugs yet.

    If anyone is running any other subversion(s) of 2.6 train on FPR4100, can you let me know which subversion you are running and if you are having any issues?

    thanks

    We are running FPR4100 and we need to upgrade it to v. 2.6 train. is anyone running FXOS v. 2.6(1.192) ? Have you encountered any bugs in this version?

Page 1 of 1 (3 items)
Choose your language:  
powered by Communifire
Version 8.0.7757.16597